@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,500;1,200&display=swap');
body {font-family: 'Montserrat', sans-serif;
background-image: url("../img/backgroundbw.jpg");
            background-repeat: repeat;
}

@media (min-width: 768px) {
    header {
    background-image: url('../img/slider02.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    margin-top: -90px;
    min-height: 620px;
}
header h1 {color: #000;text-transform: uppercase;margin-top: 135px;}
header p {font-weight: 500;margin: 15px 0;font-size: 23px;}
header .blockh {background: rgba(255,255,255,0.5);border-radius: 15px;padding: 5px;}


.advwide {
    background: url('../img/554905693.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;
  height: auto;
  margin:0;
}
.advwide h3 {text-transform: uppercase;background: rgba(0,0,0,0.7);border-radius:5px;}
.advwide h3 span {color: #ff0000;}
.advwide ul li {padding: 7px 0;}
.advwide .col-md-6 h3 {margin:135px 0;color: #fff;text-align: center;font-size: 32px;padding: 15px 15px;}


#features {background: rgba(255,255,255,0.5);padding:15px 0;}
#features .card {margin:13px 0;}
#features .card .card-header {background: #0066ff;color: #ffffff;text-align: center;}
#features .card .card-header:hover {background: #ff0000;color: #ffffff;text-align: center;}

#features .title {
        font-size: 30px;
        color: rgb(50, 50, 50);
        line-height: 1.5;
        text-align: center;
        font-weight: 500;
        position: relative;
    }

#features .title span {
        background: #ededeb;
        display: inline-block;
        padding: 0 18px;
        position: relative;
    }

#features .title:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        height: 2px;
        /* ширина линии */
        background: #0066ff;
        /* цвет линии */
    }

}

@media (max-width: 768px) {
    header {
    background-image: url('../img/slider02.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    margin-top: -90px;
    min-height: 620px;
}
header h1 {color: #000;text-transform: uppercase;margin-top: 15px;}
header p {font-weight: 500;margin: 15px 0;font-size: 23px;}
header .blockh {background: rgba(255,255,255,0.5);border-radius: 15px;padding: 5px;}


.advwide {
    background: url('../img/554905693.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;
  height: auto;
  margin:0;
}
.advwide h3 {text-transform: uppercase;background: rgba(0,0,0,0.7);border-radius:5px;}
.advwide h3 span {color: #ff0000;}
.advwide ul li {padding: 7px 0;}
.advwide .col-md-6 h3 {margin:135px 0;color: #fff;text-align: center;font-size: 24px;padding: 15px 15px;}


#features {background: rgba(255,255,255,0.5);padding:3px 0;}
#features .card {margin:3px 0;width: 100%;}
#features .card .card-header {background: #0066ff;color: #ffffff;text-align: center;}
#features .card .card-header:hover {background: #ff0000;color: #ffffff;text-align: center;}

#features .title {
        font-size: 30px;
        color: rgb(50, 50, 50);
        line-height: 1.5;
        text-align: center;
        font-weight: 500;
        position: relative;
    }

#features .title span {
        background: #ededeb;
        display: inline-block;
        padding: 0 18px;
        position: relative;
    }

#features .title:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        height: 2px;
        /* ширина линии */
        background: #0066ff;
        /* цвет линии */
    }

}

.hcontacts a {color: #fff;}
.navbar {background: rgba(255,255,255,0.9);}
.navbar ul li {margin: 0 15px;}
.navbar ul li.nav-item a.nav-link {color: #000;font-weight: 500;}
.navbar ul li.nav-item a.nav-link:hover {color: #ff0000;font-weight: 500;}
.active{
    color:#ff0000 !important;
}
.about {
	background: url("../img/background.jpg") no-repeat 50% fixed / cover;
	margin-top: -50px;position: relative;
}

.btn-primary {background: #ff0000;border:0;}
.btn-primary:hover {background: #0066ff;border:0;}
.btn-outline-light {background: #0066ff;border:0;}
.btn-outline-light:hover {background: #eee;border:0;color: #000;}
.catalogl {margin:5px 0;padding: 15px;background: #ffffff;}
.hcontacts {padding: 8px;background: #0066ff;color: #ffffff;}
.hcontacts ul li {float: left;position: relative;list-style-type: none;margin: 0 11px;}
 .title {
        font-size: 30px;
        color: rgb(50, 50, 50);
        line-height: 1.5;
        text-align: center;
        font-weight: 500;
        position: relative;
    }

    .title span {
        background: rgba(255,255,255,0.9);
        display: inline-block;
        padding: 0 18px;
        position: relative;
        border-radius: 5px;
    }

    .title:before {
        content: '';
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        height: 2px;
        /* ширина линии */
        background: #0066ff;
        /* цвет линии */
    }

.about {margin: 25px 0;}
.about .col-md-8 {font-size: 19px;}
.about .col-md-4 img {width: 100%;border-radius: 10px;}

.contactf {
        background-image: url('../img/gp8BLyaTaA0.jpg');
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    height: auto;
    padding: 75px 0;
    margin-top: -15px;
    }
.contactf .btn-default {background: #0066ff;color: #fff;text-align: center;}
.wpcf7-response-output {color: #fff;}
footer {background: #0066ff;}